+ Antworten
Ergebnis 1 bis 4 von 4
  1. #1
    Registriert seit
    Oct 2012
    Beiträge
    15

    Standard Sicherheitsupdate 4.0 will Version 3.4 #3800 installieren

    Hallo Zusammen,

    ich wollte heute das Sicherheitsupdate Installieren. Auf dem PC (WIN7) läuft IPS 4.0 seit ca. 4 Monaten und nun möchte IPS beim Update immer zuerst die Version 3.4 #3800 Installieren und schreibt Version 4.0 sei nicht vorhanden. Ich habe sicherheitshalber nicht weitergemacht um mir nicht mein IPS zu zerschießen.

    Über einen hilfreichen Tip wäre ich shr Dankbar.

    Gruß

    Michael
    Miniaturansichten angehängter Grafiken Miniaturansichten angehängter Grafiken Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	Unbenannt.PNG 
Hits:	69 
Größe:	31.0 KB 
ID:	35028   Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	Unbenannt2.PNG 
Hits:	61 
Größe:	41.1 KB 
ID:	35029  

  2. #2
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    22,190

    Rechte Maustaste auf das Tray. Und dann nach Updates suchen. Den Live Updater bitte nicht mehr verwenden.

    paresy

  3. #3
    Registriert seit
    Oct 2012
    Beiträge
    15

    komischerweise ist das Tray bei mir gar nicht mehr vorhanden. Gibt es noch eine andere Möglichkeit zum IPS Updaten?
    Habe auch testweise aus einem alten Backup von 2015 das Tary mal getestet aber das will auch 3.4 installieren.

  4. #4
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    22,190

    Das ist ganz sicher da. Aber du kannst jederzeit einfach das Setup im Service Bereich herunterladen

    paresy

Ähnliche Themen

  1. Sicherheitsupdate 4.0 nur mit Subscription ?
    Von cherup im Forum Allgemeine Diskussion
    Antworten: 9
    Letzter Beitrag: 03.08.16, 11:23
  2. Ich kann keine neue Version mehr installieren.
    Von egonkernien im Forum Allgemeine Diskussion
    Antworten: 14
    Letzter Beitrag: 06.09.15, 18:14
  3. Ältere iOS Version auf iPod installieren
    Von tommy86 im Forum Mobile (iOS/Android)
    Antworten: 9
    Letzter Beitrag: 15.01.13, 10:26
  4. Ältere Version installieren?
    Von jwka im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 4
    Letzter Beitrag: 01.11.11, 20:07
  5. IPS Neuere Version iFront ältere Version
    Von swissboy im Forum Mobile (iOS/Android)
    Antworten: 1
    Letzter Beitrag: 04.07.11, 22:42